# Translation of WordPress - 5.9.x - Development - Continents & Cities in Greek
# This file is distributed under the same license as the WordPress - 5.9.x - Development - Continents & Cities package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-10-31 09:41:30+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-rc.2\n"
"Language: el_GR\n"
"Project-Id-Version: WordPress - 5.9.x - Development - Continents & Cities\n"

#: wp-admin/includes/continents-cities.php:319
#, gp-priority: normal
msgid "Qostanay"
msgstr "Κοστανάι"

#: wp-admin/includes/continents-cities.php:187
#, gp-priority: normal
msgid "Nuuk"
msgstr "Νουκ"

#: wp-admin/includes/continents-cities.php:471
#, gp-priority: normal
msgid "Saratov"
msgstr "Σάρατοφ"

#: wp-admin/includes/continents-cities.php:347
#, gp-priority: normal
msgid "Yangon"
msgstr "Γιανγκόν"

#: wp-admin/includes/continents-cities.php:281
#, gp-priority: normal
msgid "Famagusta"
msgstr "Αμμόχωστος"

#: wp-admin/includes/continents-cities.php:260
#, gp-priority: normal
msgid "Atyrau"
msgstr "Ατυράου"

#: wp-admin/includes/continents-cities.php:198
#, gp-priority: normal
msgid "Punta Arenas"
msgstr "Πούντα Αρένας"

#: wp-admin/includes/continents-cities.php:535
#, gp-priority: normal
msgid "Pohnpei"
msgstr "Πονπέι"

#: wp-admin/includes/continents-cities.php:509
#, gp-priority: normal
msgid "Chuuk"
msgstr "Τσούουκ"

#: wp-admin/includes/continents-cities.php:507
#, gp-priority: normal
msgid "Bougainville"
msgstr "Μπουγκαινβίλ"

#: wp-admin/includes/continents-cities.php:479
#, gp-priority: normal
msgid "Ulyanovsk"
msgstr "Ουλιάνοφσκ"

#: wp-admin/includes/continents-cities.php:451
#, gp-priority: normal
msgid "Kirov"
msgstr "Κίροφ"

#: wp-admin/includes/continents-cities.php:439
#, gp-priority: normal
msgid "Busingen"
msgstr "Μπίσινγκεν"

#: wp-admin/includes/continents-cities.php:430
#, gp-priority: normal
msgid "Astrakhan"
msgstr "Αστραχάν"

#: wp-admin/includes/continents-cities.php:343
#, gp-priority: normal
msgid "Ust-Nera"
msgstr "Ουστ-Νερά"

#: wp-admin/includes/continents-cities.php:338
#, gp-priority: normal
msgid "Tomsk"
msgstr "Τομσκ"

#: wp-admin/includes/continents-cities.php:329
#, gp-priority: normal
msgid "Srednekolymsk"
msgstr "Σρεντνεκόλυμσκ"

#: wp-admin/includes/continents-cities.php:311
#, gp-priority: normal
msgid "Novokuznetsk"
msgstr "Νοβοκουζίνετσκ"

#: wp-admin/includes/continents-cities.php:298
#, gp-priority: normal
msgid "Khandyga"
msgstr "Κανντίγα"

#: wp-admin/includes/continents-cities.php:296
#, gp-priority: normal
msgid "Kathmandu"
msgstr "Κατμαντού"

#: wp-admin/includes/continents-cities.php:284
#, gp-priority: normal
msgid "Hebron"
msgstr "Χεβρώνα"

#: wp-admin/includes/continents-cities.php:270
#, gp-priority: normal
msgid "Chita"
msgstr "Τσίτα"

#: wp-admin/includes/continents-cities.php:265
#, gp-priority: normal
msgid "Barnaul"
msgstr "Μπαρναούλ"

#: wp-admin/includes/continents-cities.php:245
#, gp-priority: normal
msgid "Troll"
msgstr "Τρολ"

#: wp-admin/includes/continents-cities.php:238
#, gp-priority: normal
msgid "Macquarie"
msgstr "Μακουάρι"

#: wp-admin/includes/continents-cities.php:213
#, gp-priority: normal
msgid "Sitka"
msgstr "Σίτκα"

#: wp-admin/includes/continents-cities.php:207
#, gp-priority: normal
msgid "Santarem"
msgstr "Σανταρέμ"

#: wp-admin/includes/continents-cities.php:206
#, gp-priority: normal
msgid "Santa Isabel"
msgstr "Σάντα Ίζαμπελ"

#: wp-admin/includes/continents-cities.php:188
#, gp-priority: normal
msgid "Ojinaga"
msgstr "Ογινάγκα"

#: wp-admin/includes/continents-cities.php:184
#, gp-priority: normal
msgid "Beulah"
msgstr "Μπιούλα"

#: wp-admin/includes/continents-cities.php:170
#, gp-priority: normal
msgid "Metlakatla"
msgstr "Μετλακάτλα"

#: wp-admin/includes/continents-cities.php:166
#, gp-priority: normal
msgid "Matamoros"
msgstr "Ματαμόρος"

#: wp-admin/includes/continents-cities.php:160
#, gp-priority: normal
msgid "Lower Princes"
msgstr "Λόουερ Πρίνσιζ"

#: wp-admin/includes/continents-cities.php:156
#, gp-priority: normal
msgid "Kralendijk"
msgstr "Κράλεντικ"

#: wp-admin/includes/continents-cities.php:124
#, gp-priority: normal
msgid "Fort Nelson"
msgstr "Φορτ Νέλσο"

#: wp-admin/includes/continents-cities.php:111
#, gp-priority: normal
msgid "Creston"
msgstr "Κρέστον"

#: wp-admin/includes/continents-cities.php:93
#, gp-priority: normal
msgid "Bahia Banderas"
msgstr "Μπαχία Μπαντέρας"

#: wp-admin/includes/continents-cities.php:83
#, gp-priority: normal
msgid "Salta"
msgstr "Σάλτα"

#: wp-admin/includes/continents-cities.php:39
#, gp-priority: normal
msgid "Juba"
msgstr "Τζούμπα"

#: wp-admin/includes/continents-cities.php:547
#, gp-priority: normal
msgid "Yap"
msgstr "Γιαπ"

#: wp-admin/includes/continents-cities.php:546
#, gp-priority: normal
msgid "Wallis"
msgstr "Νησιά Γουάλις"

#: wp-admin/includes/continents-cities.php:545
#, gp-priority: normal
msgid "Wake"
msgstr "Νήσος Ουέηκ"

#: wp-admin/includes/continents-cities.php:544
#, gp-priority: normal
msgid "Truk"
msgstr "Ατόλλη Τρουκ"

#: wp-admin/includes/continents-cities.php:543
#, gp-priority: normal
msgid "Tongatapu"
msgstr "Τονγκατάπου"

#: wp-admin/includes/continents-cities.php:542
#, gp-priority: normal
msgid "Tarawa"
msgstr "Aτόλλη Ταράουα"

#: wp-admin/includes/continents-cities.php:541
#, gp-priority: normal
msgid "Tahiti"
msgstr "Ταϊτή"

#: wp-admin/includes/continents-cities.php:540
#, gp-priority: normal
msgid "Samoa"
msgstr "Σαμόα"

#: wp-admin/includes/continents-cities.php:539
#, gp-priority: normal
msgid "Saipan"
msgstr "Σάιπαν"

#: wp-admin/includes/continents-cities.php:538
#, gp-priority: normal
msgid "Rarotonga"
msgstr "Ραροτόνγκα"

#: wp-admin/includes/continents-cities.php:537
#, gp-priority: normal
msgid "Port Moresby"
msgstr "Πορτ Μόρεσμπι"

#: wp-admin/includes/continents-cities.php:536
#, gp-priority: normal
msgid "Ponape"
msgstr "Πονπέι"

#: wp-admin/includes/continents-cities.php:534
#, gp-priority: normal
msgid "Pitcairn"
msgstr "Νήσοι Πίτκαιρν"

#: wp-admin/includes/continents-cities.php:533
#, gp-priority: normal
msgid "Palau"
msgstr "Παλάου"

#: wp-admin/includes/continents-cities.php:532
#, gp-priority: normal
msgid "Pago Pago"
msgstr "Πάνγκο Πάνγκο"

#: wp-admin/includes/continents-cities.php:531
#, gp-priority: normal
msgid "Noumea"
msgstr "Νουμεά"

#: wp-admin/includes/continents-cities.php:530
#, gp-priority: normal
msgid "Norfolk"
msgstr "Νόρφολκ"

#: wp-admin/includes/continents-cities.php:529
#, gp-priority: normal
msgid "Niue"
msgstr "Νιούε"

#: wp-admin/includes/continents-cities.php:528
#, gp-priority: normal
msgid "Nauru"
msgstr "Ναουρού"

#: wp-admin/includes/continents-cities.php:527
#, gp-priority: normal
msgid "Midway"
msgstr "Ατόλλη Μίντγουαιη"

#: wp-admin/includes/continents-cities.php:526
#, gp-priority: normal
msgid "Marquesas"
msgstr "Νήσοι Μαρκέζας"

#: wp-admin/includes/continents-cities.php:525
#, gp-priority: normal
msgid "Majuro"
msgstr "Ματζούρο"

#: wp-admin/includes/continents-cities.php:524
#, gp-priority: normal
msgid "Kwajalein"
msgstr "Ατόλλη Κουατζαλέιν"

#: wp-admin/includes/continents-cities.php:523
#, gp-priority: normal
msgid "Kosrae"
msgstr "Κοσράι"

#: wp-admin/includes/continents-cities.php:522
#, gp-priority: normal
msgid "Kiritimati"
msgstr "Κιριτιμάτι"

#: wp-admin/includes/continents-cities.php:521
#, gp-priority: normal
msgid "Johnston"
msgstr "Ατόλλη Τζόνστον"

#: wp-admin/includes/continents-cities.php:520
#, gp-priority: normal
msgid "Honolulu"
msgstr "Χονολουλού"

#: wp-admin/includes/continents-cities.php:519
#, gp-priority: normal
msgid "Guam"
msgstr "Γκουάμ"

#: wp-admin/includes/continents-cities.php:518
#, gp-priority: normal
msgid "Guadalcanal"
msgstr "Γκουανταλκανάλ"

#: wp-admin/includes/continents-cities.php:517
#, gp-priority: normal
msgid "Gambier"
msgstr "Γκάμπιερ Νήσοι"

#: wp-admin/includes/continents-cities.php:516
#, gp-priority: normal
msgid "Galapagos"
msgstr "Γκαλαπάγκος"

#: wp-admin/includes/continents-cities.php:515
#, gp-priority: normal
msgid "Funafuti"
msgstr "Φουναφούτι"

#: wp-admin/includes/continents-cities.php:514
#, gp-priority: normal
msgid "Fiji"
msgstr "Φίτζι"

#: wp-admin/includes/continents-cities.php:513
#, gp-priority: normal
msgid "Fakaofo"
msgstr "Φακαόφο"

#: wp-admin/includes/continents-cities.php:512
#, gp-priority: normal
msgid "Enderbury"
msgstr "Νήσος Εντέρμπουρυ"

#: wp-admin/includes/continents-cities.php:511
#, gp-priority: normal
msgid "Efate"
msgstr "Εφάτε"

#: wp-admin/includes/continents-cities.php:510
#, gp-priority: normal
msgid "Easter"
msgstr "Νησί του Πάσχα"

#: wp-admin/includes/continents-cities.php:508
#, gp-priority: normal
msgid "Chatham"
msgstr "Νησιά Τσάταμ"

#: wp-admin/includes/continents-cities.php:506
#, gp-priority: normal
msgid "Auckland"
msgstr "Ώκλαντ"

#: wp-admin/includes/continents-cities.php:505
#, gp-priority: normal
msgid "Apia"
msgstr "Άπια"

#: wp-admin/includes/continents-cities.php:504
#, gp-priority: normal
msgid "Pacific"
msgstr "Ειρηνικός"

#: wp-admin/includes/continents-cities.php:502
#, gp-priority: normal
msgid "Reunion"
msgstr "Ρεϋνιόν"

#: wp-admin/includes/continents-cities.php:501
#, gp-priority: normal
msgid "Mayotte"
msgstr "Μαγιότ"

#: wp-admin/includes/continents-cities.php:500
#, gp-priority: normal
msgid "Mauritius"
msgstr "Μαυρίκιος"

#: wp-admin/includes/continents-cities.php:499
#, gp-priority: normal
msgid "Maldives"
msgstr "Μαλβίδες"

#: wp-admin/includes/continents-cities.php:498
#, gp-priority: normal
msgid "Mahe"
msgstr "Μάε"

#: wp-admin/includes/continents-cities.php:497
#, gp-priority: normal
msgid "Kerguelen"
msgstr "Νήσοι Κεργκελέν"

#: wp-admin/includes/continents-cities.php:496
#, gp-priority: normal
msgid "Comoro"
msgstr "Κομόρο"

#: wp-admin/includes/continents-cities.php:495
#, gp-priority: normal
msgid "Cocos"
msgstr "Κόκος"

#: wp-admin/includes/continents-cities.php:494
#, gp-priority: normal
msgid "Christmas"
msgstr "Νήσος των Χριστουγέννων"

#: wp-admin/includes/continents-cities.php:493
#, gp-priority: normal
msgid "Chagos"
msgstr "Τσάγκος"

#: wp-admin/includes/continents-cities.php:492
#, gp-priority: normal
msgid "Antananarivo"
msgstr "Ανταναναρίβο"

#: wp-admin/includes/continents-cities.php:491
#, gp-priority: normal
msgid "Indian"
msgstr "Ινδία"

#: wp-admin/includes/continents-cities.php:489
#, gp-priority: normal
msgid "Zurich"
msgstr "Ζυρίχη"

#: wp-admin/includes/continents-cities.php:488
#, gp-priority: normal
msgid "Zaporozhye"
msgstr "Ζαπορίζια"

#: wp-admin/includes/continents-cities.php:487
#, gp-priority: normal
msgid "Zagreb"
msgstr "Ζάγκρεμπ"

#: wp-admin/includes/continents-cities.php:486
#, gp-priority: normal
msgid "Warsaw"
msgstr "Βαρσοβία"

#: wp-admin/includes/continents-cities.php:485
#, gp-priority: normal
msgid "Volgograd"
msgstr "Βόλγκογκραντ"

#: wp-admin/includes/continents-cities.php:484
#, gp-priority: normal
msgid "Vilnius"
msgstr "Βίλνιους"

#: wp-admin/includes/continents-cities.php:483
#, gp-priority: normal
msgid "Vienna"
msgstr "Βιέννη"

#: wp-admin/includes/continents-cities.php:482
#, gp-priority: normal
msgid "Vatican"
msgstr "Βατικανό"

#: wp-admin/includes/continents-cities.php:481
#, gp-priority: normal
msgid "Vaduz"
msgstr "Βαντούζ"

#: wp-admin/includes/continents-cities.php:480
#, gp-priority: normal
msgid "Uzhgorod"
msgstr "Ούζγκοροντ"

#: wp-admin/includes/continents-cities.php:478
#, gp-priority: normal
msgid "Tiraspol"
msgstr "Τιράσπολ"

#: wp-admin/includes/continents-cities.php:477
#, gp-priority: normal
msgid "Tirane"
msgstr "Τίρανα"

#: wp-admin/includes/continents-cities.php:476
#, gp-priority: normal
msgid "Tallinn"
msgstr "Ταλίν"

#: wp-admin/includes/continents-cities.php:475
#, gp-priority: normal
msgid "Stockholm"
msgstr "Στοκχόλμη"

#: wp-admin/includes/continents-cities.php:474
#, gp-priority: normal
msgid "Sofia"
msgstr "Σόφια"

#: wp-admin/includes/continents-cities.php:473
#, gp-priority: normal
msgid "Skopje"
msgstr "Σκόπια"

#: wp-admin/includes/continents-cities.php:472
#, gp-priority: normal
msgid "Simferopol"
msgstr "Συμφερόπολη"

#: wp-admin/includes/continents-cities.php:470
#, gp-priority: normal
msgid "Sarajevo"
msgstr "Σαράγεβο"

#: wp-admin/includes/continents-cities.php:469
#, gp-priority: normal
msgid "San Marino"
msgstr "Άγιος Μαρίνος"

#: wp-admin/includes/continents-cities.php:468
#, gp-priority: normal
msgid "Samara"
msgstr "Σαμάρα"

#: wp-admin/includes/continents-cities.php:467
#, gp-priority: normal
msgid "Rome"
msgstr "Ρώμη"

#: wp-admin/includes/continents-cities.php:466
#, gp-priority: normal
msgid "Riga"
msgstr "Ρίγα"

#: wp-admin/includes/continents-cities.php:465
#, gp-priority: normal
msgid "Prague"
msgstr "Πράγα"

#: wp-admin/includes/continents-cities.php:464
#, gp-priority: normal
msgid "Podgorica"
msgstr "Ποντγκόριτσα"

#: wp-admin/includes/continents-cities.php:463
#, gp-priority: normal
msgid "Paris"
msgstr "Παρίσι"

#: wp-admin/includes/continents-cities.php:462
#, gp-priority: normal
msgid "Oslo"
msgstr "Όσλο"

#: wp-admin/includes/continents-cities.php:461
#, gp-priority: normal
msgid "Moscow"
msgstr "Μόσχα"

#: wp-admin/includes/continents-cities.php:460
#, gp-priority: normal
msgid "Monaco"
msgstr "Μονακό"

#: wp-admin/includes/continents-cities.php:459
#, gp-priority: normal
msgid "Minsk"
msgstr "Μινσκ"

#: wp-admin/includes/continents-cities.php:458
#, gp-priority: normal
msgid "Mariehamn"
msgstr "Μάριεχαμν"

#: wp-admin/includes/continents-cities.php:457
#, gp-priority: normal
msgid "Malta"
msgstr "Μάλτα"

#: wp-admin/includes/continents-cities.php:456
#, gp-priority: normal
msgid "Madrid"
msgstr "Μαδρίτη"

#: wp-admin/includes/continents-cities.php:455
#, gp-priority: normal
msgid "Luxembourg"
msgstr "Λουξεμβούργο"

#: wp-admin/includes/continents-cities.php:454
#, gp-priority: normal
msgid "London"
msgstr "Λονδίνο"

#: wp-admin/includes/continents-cities.php:453
#, gp-priority: normal
msgid "Ljubljana"
msgstr "Λιουμπλιάνα"

#: wp-admin/includes/continents-cities.php:452
#, gp-priority: normal
msgid "Lisbon"
msgstr "Λισσαβώνα"

#: wp-admin/includes/continents-cities.php:450
#, gp-priority: normal
msgid "Kiev"
msgstr "Κίεβο"

#: wp-admin/includes/continents-cities.php:449
#, gp-priority: normal
msgid "Kaliningrad"
msgstr "Καλίνινγκραντ"

#: wp-admin/includes/continents-cities.php:448
#, gp-priority: normal
msgid "Jersey"
msgstr "Τζέρσευ"

#: wp-admin/includes/continents-cities.php:446
#, gp-priority: normal
msgid "Isle of Man"
msgstr "Νησί του ανθρώπου"

#: wp-admin/includes/continents-cities.php:445
#, gp-priority: normal
msgid "Helsinki"
msgstr "Ελσίνκι"

#: wp-admin/includes/continents-cities.php:444
#, gp-priority: normal
msgid "Guernsey"
msgstr "Γκέρνσεϊ"

#: wp-admin/includes/continents-cities.php:443
#, gp-priority: normal
msgid "Gibraltar"
msgstr "Γιβραλτάρ"

#: wp-admin/includes/continents-cities.php:442
#, gp-priority: normal
msgid "Dublin"
msgstr "Δουβλίνο"

#: wp-admin/includes/continents-cities.php:441
#, gp-priority: normal
msgid "Copenhagen"
msgstr "Κοπεγχάγη"

#: wp-admin/includes/continents-cities.php:440
#, gp-priority: normal
msgid "Chisinau"
msgstr "Κισινάου"

#: wp-admin/includes/continents-cities.php:438
#, gp-priority: normal
msgid "Budapest"
msgstr "Βουδαπέστη"

#: wp-admin/includes/continents-cities.php:437
#, gp-priority: normal
msgid "Bucharest"
msgstr "Βουκουρέστι"

#: wp-admin/includes/continents-cities.php:436
#, gp-priority: normal
msgid "Brussels"
msgstr "Βρυξέλλες"

#: wp-admin/includes/continents-cities.php:435
#, gp-priority: normal
msgid "Bratislava"
msgstr "Μπρατισλάβα"

#: wp-admin/includes/continents-cities.php:434
#, gp-priority: normal
msgid "Berlin"
msgstr "Βερολίνο"

#: wp-admin/includes/continents-cities.php:433
#, gp-priority: normal
msgid "Belgrade"
msgstr "Βελιγράδι"

#: wp-admin/includes/continents-cities.php:432
#, gp-priority: normal
msgid "Belfast"
msgstr "Μπέλφαστ"

#: wp-admin/includes/continents-cities.php:431
#, gp-priority: normal
msgid "Athens"
msgstr "Αθήνα"

#: wp-admin/includes/continents-cities.php:429
#, gp-priority: normal
msgid "Andorra"
msgstr "Ανδόρα"

#: wp-admin/includes/continents-cities.php:428
#, gp-priority: normal
msgid "Amsterdam"
msgstr "Άμστερνταμ"

#: wp-admin/includes/continents-cities.php:427
#, gp-priority: normal
msgid "Europe"
msgstr "Ευρώπη"

#: wp-admin/includes/continents-cities.php:425
#, gp-priority: normal
msgid "Zulu"
msgstr "Ζουλού"

#: wp-admin/includes/continents-cities.php:423
#, gp-priority: normal
msgid "UTC"
msgstr "UTC"

#: wp-admin/includes/continents-cities.php:424
#, gp-priority: normal
msgid "Universal"
msgstr "Universal"

#: wp-admin/includes/continents-cities.php:422
#, gp-priority: normal
msgid "UCT"
msgstr "UCT"

#: wp-admin/includes/continents-cities.php:421
#, gp-priority: normal
msgid "Greenwich"
msgstr "Γκρίνουιτς"

#: wp-admin/includes/continents-cities.php:420
#, gp-priority: normal
msgid "GMT0"
msgstr "GMT0"

#: wp-admin/includes/continents-cities.php:419
#, gp-priority: normal
msgid "GMT-9"
msgstr "GMT-9"

#: wp-admin/includes/continents-cities.php:418
#, gp-priority: normal
msgid "GMT-8"
msgstr "GMT-8"

#: wp-admin/includes/continents-cities.php:417
#, gp-priority: normal
msgid "GMT-7"
msgstr "GMT-7"

#: wp-admin/includes/continents-cities.php:416
#, gp-priority: normal
msgid "GMT-6"
msgstr "GMT-6"

#: wp-admin/includes/continents-cities.php:415
#, gp-priority: normal
msgid "GMT-5"
msgstr "GMT-5"

#: wp-admin/includes/continents-cities.php:414
#, gp-priority: normal
msgid "GMT-4"
msgstr "GMT-4"

#: wp-admin/includes/continents-cities.php:413
#, gp-priority: normal
msgid "GMT-3"
msgstr "GMT-3"

#: wp-admin/includes/continents-cities.php:412
#, gp-priority: normal
msgid "GMT-2"
msgstr "GMT-2"

#: wp-admin/includes/continents-cities.php:411
#, gp-priority: normal
msgid "GMT-14"
msgstr "GMT-14"

#: wp-admin/includes/continents-cities.php:410
#, gp-priority: normal
msgid "GMT-13"
msgstr "GMT-13"

#: wp-admin/includes/continents-cities.php:409
#, gp-priority: normal
msgid "GMT-12"
msgstr "GMT-12"

#: wp-admin/includes/continents-cities.php:408
#, gp-priority: normal
msgid "GMT-11"
msgstr "GMT-11"

#: wp-admin/includes/continents-cities.php:407
#, gp-priority: normal
msgid "GMT-10"
msgstr "GMT-10"

#: wp-admin/includes/continents-cities.php:406
#, gp-priority: normal
msgid "GMT-1"
msgstr "GMT-1"

#: wp-admin/includes/continents-cities.php:405
#, gp-priority: normal
msgid "GMT-0"
msgstr "GMT-0"

#: wp-admin/includes/continents-cities.php:404
#, gp-priority: normal
msgid "GMT+9"
msgstr "GMT+9"

#: wp-admin/includes/continents-cities.php:403
#, gp-priority: normal
msgid "GMT+8"
msgstr "GMT+8"

#: wp-admin/includes/continents-cities.php:402
#, gp-priority: normal
msgid "GMT+7"
msgstr "GMT+7"

#: wp-admin/includes/continents-cities.php:401
#, gp-priority: normal
msgid "GMT+6"
msgstr "GMT+6"

#: wp-admin/includes/continents-cities.php:400
#, gp-priority: normal
msgid "GMT+5"
msgstr "GMT+5"

#: wp-admin/includes/continents-cities.php:399
#, gp-priority: normal
msgid "GMT+4"
msgstr "GMT+4"

#: wp-admin/includes/continents-cities.php:398
#, gp-priority: normal
msgid "GMT+3"
msgstr "GMT+3"

#: wp-admin/includes/continents-cities.php:397
#, gp-priority: normal
msgid "GMT+2"
msgstr "GMT+2"

#: wp-admin/includes/continents-cities.php:396
#, gp-priority: normal
msgid "GMT+12"
msgstr "GMT+12"

#: wp-admin/includes/continents-cities.php:395
#, gp-priority: normal
msgid "GMT+11"
msgstr "GMT+11"

#: wp-admin/includes/continents-cities.php:394
#, gp-priority: normal
msgid "GMT+10"
msgstr "GMT+10"

#: wp-admin/includes/continents-cities.php:393
#, gp-priority: normal
msgid "GMT+1"
msgstr "GMT+1"

#: wp-admin/includes/continents-cities.php:392
#, gp-priority: normal
msgid "GMT+0"
msgstr "GMT+0"

#: wp-admin/includes/continents-cities.php:391
#, gp-priority: normal
msgid "GMT"
msgstr "GMT"

#: wp-admin/includes/continents-cities.php:390
#, gp-priority: normal
msgid "Etc"
msgstr "Etc"

#: wp-admin/includes/continents-cities.php:388
#, gp-priority: normal
msgid "Yancowinna"
msgstr "Γιακογουίνα"

#: wp-admin/includes/continents-cities.php:387
#, gp-priority: normal
msgid "West"
msgstr "Γουέστ"

#: wp-admin/includes/continents-cities.php:386
#, gp-priority: normal
msgid "Victoria"
msgstr "Βικτώρια"

#: wp-admin/includes/continents-cities.php:385
#, gp-priority: normal
msgid "Tasmania"
msgstr "Ταζμανία"

#: wp-admin/includes/continents-cities.php:384
#, gp-priority: normal
msgid "Sydney"
msgstr "Σίδνεϊ"

#: wp-admin/includes/continents-cities.php:383
#, gp-priority: normal
msgid "South"
msgstr "Νότια"

#: wp-admin/includes/continents-cities.php:382
#, gp-priority: normal
msgid "Queensland"
msgstr "Κουίνσλαντ"

#: wp-admin/includes/continents-cities.php:381
#, gp-priority: normal
msgid "Perth"
msgstr "Περθ"

#: wp-admin/includes/continents-cities.php:379
#, gp-priority: normal
msgid "NSW"
msgstr "Νέα Νότια Ουαλία"

#: wp-admin/includes/continents-cities.php:380
#, gp-priority: normal
msgid "North"
msgstr "Βόρειος"

#: wp-admin/includes/continents-cities.php:378
#, gp-priority: normal
msgid "Melbourne"
msgstr "Μελβούρνη"

#: wp-admin/includes/continents-cities.php:377
#, gp-priority: normal
msgid "Lord Howe"
msgstr "Λορντ Χάου"

#: wp-admin/includes/continents-cities.php:376
#, gp-priority: normal
msgid "Lindeman"
msgstr "Λίντεμαν"

#: wp-admin/includes/continents-cities.php:375
#, gp-priority: normal
msgid "LHI"
msgstr "Νήσος Λορντ Χάου"

#: wp-admin/includes/continents-cities.php:374
#, gp-priority: normal
msgid "Hobart"
msgstr "Χόμπαρτ"

#: wp-admin/includes/continents-cities.php:373
#, gp-priority: normal
msgid "Eucla"
msgstr "Γιούκλα"

#: wp-admin/includes/continents-cities.php:372
#, gp-priority: normal
msgid "Darwin"
msgstr "Ντάργουιν"

#: wp-admin/includes/continents-cities.php:371
#, gp-priority: normal
msgid "Currie"
msgstr "Κάρι"

#: wp-admin/includes/continents-cities.php:370
#, gp-priority: normal
msgid "Canberra"
msgstr "Καμπέρα"

#: wp-admin/includes/continents-cities.php:369
#, gp-priority: normal
msgid "Broken Hill"
msgstr "Μπρόκεν χιλλ"

#: wp-admin/includes/continents-cities.php:368
#, gp-priority: normal
msgid "Brisbane"
msgstr "Μπρίσμπεϊν"

#: wp-admin/includes/continents-cities.php:367
#, gp-priority: normal
msgid "Adelaide"
msgstr "Αδελαΐδα"

#: wp-admin/includes/continents-cities.php:366
#, gp-priority: normal
msgid "ACT"
msgstr "ACT"

#: wp-admin/includes/continents-cities.php:365
#, gp-priority: normal
msgid "Australia"
msgstr "Αυστραλία"

#: wp-admin/includes/continents-cities.php:363
#, gp-priority: normal
msgid "Stanley"
msgstr "Στανλεύ"

#: wp-admin/includes/continents-cities.php:362
#, gp-priority: normal
msgid "St Helena"
msgstr "Αγ. Ελένη"

#: wp-admin/includes/continents-cities.php:361
#, gp-priority: normal
msgid "South Georgia"
msgstr "Νότια Γεωργία"

#: wp-admin/includes/continents-cities.php:360
#, gp-priority: normal
msgid "Reykjavik"
msgstr "Ρέικιαβικ"

#: wp-admin/includes/continents-cities.php:359
#, gp-priority: normal
msgid "Madeira"
msgstr "Μαδέρα"

#: wp-admin/includes/continents-cities.php:358
#, gp-priority: normal
msgid "Jan Mayen"
msgstr "Γιαν Μαγιέν"

#: wp-admin/includes/continents-cities.php:357
#, gp-priority: normal
msgid "Faroe"
msgstr "Φερόες"

#: wp-admin/includes/continents-cities.php:356
#, gp-priority: normal
msgid "Faeroe"
msgstr "Φερόες"

#: wp-admin/includes/continents-cities.php:355
#, gp-priority: normal
msgid "Cape Verde"
msgstr "Πράσινο Ακρωτήριο"

#: wp-admin/includes/continents-cities.php:354
#, gp-priority: normal
msgid "Canary"
msgstr "Κανάριες Νήσοι"

#: wp-admin/includes/continents-cities.php:353
#, gp-priority: normal
msgid "Bermuda"
msgstr "Βερμούδες"

#: wp-admin/includes/continents-cities.php:352
#, gp-priority: normal
msgid "Azores"
msgstr "Αζόρες"

#: wp-admin/includes/continents-cities.php:351
#, gp-priority: normal
msgid "Atlantic"
msgstr "Ατλαντικός"

#: wp-admin/includes/continents-cities.php:349
#, gp-priority: normal
msgid "Yerevan"
msgstr "Γερεβάν"

#: wp-admin/includes/continents-cities.php:348
#, gp-priority: normal
msgid "Yekaterinburg"
msgstr "Αικατερινούπολη"

#: wp-admin/includes/continents-cities.php:346
#, gp-priority: normal
msgid "Yakutsk"
msgstr "Γιακούτσκ"

#: wp-admin/includes/continents-cities.php:345
#, gp-priority: normal
msgid "Vladivostok"
msgstr "Βλαδιβοστόκ"

#: wp-admin/includes/continents-cities.php:344
#, gp-priority: normal
msgid "Vientiane"
msgstr "Βιεντιάν"

#: wp-admin/includes/continents-cities.php:342
#, gp-priority: normal
msgid "Urumqi"
msgstr "Ουρούμτσι"

#: wp-admin/includes/continents-cities.php:341
#, gp-priority: normal
msgid "Ulan Bator"
msgstr "Ουλάν Μπατόρ"

#: wp-admin/includes/continents-cities.php:340
#, gp-priority: normal
msgid "Ulaanbaatar"
msgstr "Ουλάν Μπατόρ"

#: wp-admin/includes/continents-cities.php:339
#, gp-priority: normal
msgid "Ujung Pandang"
msgstr "Μακασάρ"

#: wp-admin/includes/continents-cities.php:337
#, gp-priority: normal
msgid "Tokyo"
msgstr "Τόκυο"

#: wp-admin/includes/continents-cities.php:336
#, gp-priority: normal
msgid "Thimphu"
msgstr "Θίμφου"

#: wp-admin/includes/continents-cities.php:335
#, gp-priority: normal
msgid "Thimbu"
msgstr "Θίμφου"

#: wp-admin/includes/continents-cities.php:334
#, gp-priority: normal
msgid "Tel Aviv"
msgstr "Τελ Αβίβ"

#: wp-admin/includes/continents-cities.php:333
#, gp-priority: normal
msgid "Tehran"
msgstr "Τεχεράνη"

#: wp-admin/includes/continents-cities.php:332
#, gp-priority: normal
msgid "Tbilisi"
msgstr "Τμπιλίσι"

#: wp-admin/includes/continents-cities.php:331
#, gp-priority: normal
msgid "Tashkent"
msgstr "Τασκένδη"

#: wp-admin/includes/continents-cities.php:330
#, gp-priority: normal
msgid "Taipei"
msgstr "Ταϊπέι"

#: wp-admin/includes/continents-cities.php:328
#, gp-priority: normal
msgid "Singapore"
msgstr "Σιγκαπούρη"

#: wp-admin/includes/continents-cities.php:327
#, gp-priority: normal
msgid "Shanghai"
msgstr "Σαγκάη"

#: wp-admin/includes/continents-cities.php:326
#, gp-priority: normal
msgid "Seoul"
msgstr "Σεούλ"

#: wp-admin/includes/continents-cities.php:325
#, gp-priority: normal
msgid "Samarkand"
msgstr "Σαμαρκάνδη"

#: wp-admin/includes/continents-cities.php:324
#, gp-priority: normal
msgid "Sakhalin"
msgstr "Σαχαλίνη"

#: wp-admin/includes/continents-cities.php:323
#, gp-priority: normal
msgid "Saigon"
msgstr "Σαϊγκον"

#: wp-admin/includes/continents-cities.php:322
#, gp-priority: normal
msgid "Riyadh"
msgstr "Ριάντ"

#: wp-admin/includes/continents-cities.php:321
#, gp-priority: normal
msgid "Rangoon"
msgstr "Γιανγκόν"

#: wp-admin/includes/continents-cities.php:320
#, gp-priority: normal
msgid "Qyzylorda"
msgstr "Κιζιλορντά"

#: wp-admin/includes/continents-cities.php:318
#, gp-priority: normal
msgid "Qatar"
msgstr "Κατάρ"

#: wp-admin/includes/continents-cities.php:317
#, gp-priority: normal
msgid "Pyongyang"
msgstr "Πιονγιάνγκ"

#: wp-admin/includes/continents-cities.php:316
#, gp-priority: normal
msgid "Pontianak"
msgstr "Πόντιανακ"

#: wp-admin/includes/continents-cities.php:315
#, gp-priority: normal
msgid "Phnom Penh"
msgstr "Πνομ Πεν"

#: wp-admin/includes/continents-cities.php:314
#, gp-priority: normal
msgid "Oral"
msgstr "Οράλ"

#: wp-admin/includes/continents-cities.php:313
#, gp-priority: normal
msgid "Omsk"
msgstr "Ομσκ"

#: wp-admin/includes/continents-cities.php:312
#, gp-priority: normal
msgid "Novosibirsk"
msgstr "Νοβοσιμπίρσκ"

#: wp-admin/includes/continents-cities.php:310
#, gp-priority: normal
msgid "Nicosia"
msgstr "Λευκωσία"

#: wp-admin/includes/continents-cities.php:309
#, gp-priority: normal
msgid "Muscat"
msgstr "Μουσκάτ"

#: wp-admin/includes/continents-cities.php:308
#, gp-priority: normal
msgid "Manila"
msgstr "Μανίλα"

#: wp-admin/includes/continents-cities.php:307
#, gp-priority: normal
msgid "Makassar"
msgstr "Μακασάρ"

#: wp-admin/includes/continents-cities.php:306
#, gp-priority: normal
msgid "Magadan"
msgstr "Μαγκαντάν"

#: wp-admin/includes/continents-cities.php:305
#, gp-priority: normal
msgid "Macau"
msgstr "Μακάου"

#: wp-admin/includes/continents-cities.php:304
#, gp-priority: normal
msgid "Macao"
msgstr "Μακάου"

#: wp-admin/includes/continents-cities.php:303
#, gp-priority: normal
msgid "Kuwait"
msgstr "Κουβέιτ"

#: wp-admin/includes/continents-cities.php:302
#, gp-priority: normal
msgid "Kuching"
msgstr "Κούσινγκ"

#: wp-admin/includes/continents-cities.php:301
#, gp-priority: normal
msgid "Kuala Lumpur"
msgstr "Κουάλα Λουμπούρ"

#: wp-admin/includes/continents-cities.php:300
#, gp-priority: normal
msgid "Krasnoyarsk"
msgstr "Κρασνογιάρσκ"

#: wp-admin/includes/continents-cities.php:299
#, gp-priority: normal
msgid "Kolkata"
msgstr "Καλκούτα"

#: wp-admin/includes/continents-cities.php:297
#, gp-priority: normal
msgid "Katmandu"
msgstr "Κατμαντού"

#: wp-admin/includes/continents-cities.php:295
#, gp-priority: normal
msgid "Kashgar"
msgstr "Κασγκάρ"

#: wp-admin/includes/continents-cities.php:294
#, gp-priority: normal
msgid "Karachi"
msgstr "Καράτσι"

#: wp-admin/includes/continents-cities.php:293
#, gp-priority: normal
msgid "Kamchatka"
msgstr "Καμτσάτκα"

#: wp-admin/includes/continents-cities.php:292
#, gp-priority: normal
msgid "Kabul"
msgstr "Καμπούλ"

#: wp-admin/includes/continents-cities.php:291
#, gp-priority: normal
msgid "Jerusalem"
msgstr "Ιερουσαλήμ"

#: wp-admin/includes/continents-cities.php:290
#, gp-priority: normal
msgid "Jayapura"
msgstr "Τζαγιαπούρα"

#: wp-admin/includes/continents-cities.php:289
#, gp-priority: normal
msgid "Jakarta"
msgstr "Τζακάρτα"

#: wp-admin/includes/continents-cities.php:447
#, gp-priority: normal
msgid "Istanbul"
msgstr "Κωνσταντινούπολη"

#: wp-admin/includes/continents-cities.php:288
#, gp-priority: normal
msgid "Irkutsk"
msgstr "Ιρκούτσκ"

#: wp-admin/includes/continents-cities.php:287
#, gp-priority: normal
msgid "Hovd"
msgstr "Κχοβντ"

#: wp-admin/includes/continents-cities.php:286
#, gp-priority: normal
msgid "Hong Kong"
msgstr "Χονγκ Κόνγκ"

#: wp-admin/includes/continents-cities.php:285
#, gp-priority: normal
msgid "Ho Chi Minh"
msgstr "Χο Τσι Μιν"

#: wp-admin/includes/continents-cities.php:283
#, gp-priority: normal
msgid "Harbin"
msgstr "Χαρμπίν"

#: wp-admin/includes/continents-cities.php:282
#, gp-priority: normal
msgid "Gaza"
msgstr "Γάζα"

#: wp-admin/includes/continents-cities.php:280
#, gp-priority: normal
msgid "Dushanbe"
msgstr "Ντουσαμπέ"

#: wp-admin/includes/continents-cities.php:279
#, gp-priority: normal
msgid "Dubai"
msgstr "Ντουμπάι"

#: wp-admin/includes/continents-cities.php:278
#, gp-priority: normal
msgid "Dili"
msgstr "Ντίλι"

#: wp-admin/includes/continents-cities.php:277
#, gp-priority: normal
msgid "Dhaka"
msgstr "Ντάκα"

#: wp-admin/includes/continents-cities.php:276
#, gp-priority: normal
msgid "Damascus"
msgstr "Δαμασκός"

#: wp-admin/includes/continents-cities.php:275
#, gp-priority: normal
msgid "Dacca"
msgstr "Ντάκα"

#: wp-admin/includes/continents-cities.php:274
#, gp-priority: normal
msgid "Colombo"
msgstr "Κολόμπο"

#: wp-admin/includes/continents-cities.php:273
#, gp-priority: normal
msgid "Chungking"
msgstr "Τσονγκτσίνγκ"

#: wp-admin/includes/continents-cities.php:272
#, gp-priority: normal
msgid "Chongqing"
msgstr "Τσονγκτσίνγκ"

#: wp-admin/includes/continents-cities.php:271
#, gp-priority: normal
msgid "Choibalsan"
msgstr "Τσοϊμπαλσάν"

#: wp-admin/includes/continents-cities.php:269
#, gp-priority: normal
msgid "Calcutta"
msgstr "Καλκούτα"

#: wp-admin/includes/continents-cities.php:268
#, gp-priority: normal
msgid "Brunei"
msgstr "Μπρουνέι"

#: wp-admin/includes/continents-cities.php:267
#, gp-priority: normal
msgid "Bishkek"
msgstr "Μπισκέκ"

#: wp-admin/includes/continents-cities.php:266
#, gp-priority: normal
msgid "Beirut"
msgstr "Βηρυττός"

#: wp-admin/includes/continents-cities.php:264
#, gp-priority: normal
msgid "Bangkok"
msgstr "Μπανγκόκ"

#: wp-admin/includes/continents-cities.php:263
#, gp-priority: normal
msgid "Baku"
msgstr "Μπακού"

#: wp-admin/includes/continents-cities.php:262
#, gp-priority: normal
msgid "Bahrain"
msgstr "Μπαχρέιν"

#: wp-admin/includes/continents-cities.php:261
#, gp-priority: normal
msgid "Baghdad"
msgstr "Βαγδάτη"

#: wp-admin/includes/continents-cities.php:259
#, gp-priority: normal
msgid "Ashkhabad"
msgstr "Ασχαμπάτ"

#: wp-admin/includes/continents-cities.php:258
#, gp-priority: normal
msgid "Ashgabat"
msgstr "Ασχαμπάτ"

#: wp-admin/includes/continents-cities.php:257
#, gp-priority: normal
msgid "Aqtobe"
msgstr "Ακτομπέ"

#: wp-admin/includes/continents-cities.php:256
#, gp-priority: normal
msgid "Aqtau"
msgstr "Ακτάου"

#: wp-admin/includes/continents-cities.php:255
#, gp-priority: normal
msgid "Anadyr"
msgstr "Ανάντιρ"

#: wp-admin/includes/continents-cities.php:254
#, gp-priority: normal
msgid "Amman"
msgstr "Αμμάν"

#: wp-admin/includes/continents-cities.php:253
#, gp-priority: normal
msgid "Almaty"
msgstr "Αλμάτι"

#: wp-admin/includes/continents-cities.php:252
#, gp-priority: normal
msgid "Aden"
msgstr "Άντεν"

#: wp-admin/includes/continents-cities.php:251
#, gp-priority: normal
msgid "Asia"
msgstr "Ασία"

#: wp-admin/includes/continents-cities.php:249
#, gp-priority: normal
msgid "Longyearbyen"
msgstr "Λόνγκγιαρμπιεν"

#: wp-admin/includes/continents-cities.php:248
#, gp-priority: normal
msgid "Arctic"
msgstr "Αρκτική"

#: wp-admin/includes/continents-cities.php:246
#, gp-priority: normal
msgid "Vostok"
msgstr "Βοστόκ"

#: wp-admin/includes/continents-cities.php:244
#, gp-priority: normal
msgid "Syowa"
msgstr "Σύοβα"

#: wp-admin/includes/continents-cities.php:243
#, gp-priority: normal
msgid "South Pole"
msgstr "Νότιος Πόλος"

#: wp-admin/includes/continents-cities.php:242
#, gp-priority: normal
msgid "Rothera"
msgstr "Ροδέρα"

#: wp-admin/includes/continents-cities.php:241
#, gp-priority: normal
msgid "Palmer"
msgstr "Παλμερ"

#: wp-admin/includes/continents-cities.php:240
#, gp-priority: normal
msgid "McMurdo"
msgstr "Μακ Μουρντο"

#: wp-admin/includes/continents-cities.php:239
#, gp-priority: normal
msgid "Mawson"
msgstr "Μόσον"

#: wp-admin/includes/continents-cities.php:237
#, gp-priority: normal
msgid "DumontDUrville"
msgstr "Ντούμον ντε Ρβιλ"

#: wp-admin/includes/continents-cities.php:236
#, gp-priority: normal
msgid "Davis"
msgstr "Ντέιβις"

#: wp-admin/includes/continents-cities.php:235
#, gp-priority: normal
msgid "Casey"
msgstr "Κέισι"

#: wp-admin/includes/continents-cities.php:234
#, gp-priority: normal
msgid "Antarctica"
msgstr "Ανταρκτική"

#: wp-admin/includes/continents-cities.php:232
#, gp-priority: normal
msgid "Yellowknife"
msgstr "Γέλοουναϊφ"

#: wp-admin/includes/continents-cities.php:231
#, gp-priority: normal
msgid "Yakutat"
msgstr "Γιακούτατ"

#: wp-admin/includes/continents-cities.php:230
#, gp-priority: normal
msgid "Winnipeg"
msgstr "Γουίνιπεγκ"

#: wp-admin/includes/continents-cities.php:229
#, gp-priority: normal
msgid "Whitehorse"
msgstr "Γουάιτχορς"

#: wp-admin/includes/continents-cities.php:228
#, gp-priority: normal
msgid "Virgin"
msgstr "Παρθένοι Νήσοι"

#: wp-admin/includes/continents-cities.php:227
#, gp-priority: normal
msgid "Vancouver"
msgstr "Βανκούβερ"

#: wp-admin/includes/continents-cities.php:226
#, gp-priority: normal
msgid "Tortola"
msgstr "Τορτόλα"

#: wp-admin/includes/continents-cities.php:225
#, gp-priority: normal
msgid "Toronto"
msgstr "Τορόντο"

#: wp-admin/includes/continents-cities.php:224
#, gp-priority: normal
msgid "Tijuana"
msgstr "Τιχουάνα"

#: wp-admin/includes/continents-cities.php:223
#, gp-priority: normal
msgid "Thunder Bay"
msgstr "Θάντερ μπέι"

#: wp-admin/includes/continents-cities.php:222
#, gp-priority: normal
msgid "Thule"
msgstr "Θούλη"

#: wp-admin/includes/continents-cities.php:221
#, gp-priority: normal
msgid "Tegucigalpa"
msgstr "Τεγουσιγάλπα"

#: wp-admin/includes/continents-cities.php:220
#, gp-priority: normal
msgid "Swift Current"
msgstr "Σουίφτ Κάρεντ"

#: wp-admin/includes/continents-cities.php:219
#, gp-priority: normal
msgid "St Vincent"
msgstr "Άγιος Βικέντιος"

#: wp-admin/includes/continents-cities.php:218
#, gp-priority: normal
msgid "St Thomas"
msgstr "Άγιος Θωμάς"

#: wp-admin/includes/continents-cities.php:217
#, gp-priority: normal
msgid "St Lucia"
msgstr "Αγία Λουκία"

#: wp-admin/includes/continents-cities.php:216
#, gp-priority: normal
msgid "St Kitts"
msgstr "Άγιος Χριστόφορος"

#: wp-admin/includes/continents-cities.php:215
#, gp-priority: normal
msgid "St Johns"
msgstr "Σαιντ Τζονς"

#: wp-admin/includes/continents-cities.php:214
#, gp-priority: normal
msgid "St Barthelemy"
msgstr "Άγιος Βαρθολομαίος"

#: wp-admin/includes/continents-cities.php:212
#, gp-priority: normal
msgid "Shiprock"
msgstr "Σίπροκ"

#: wp-admin/includes/continents-cities.php:211
#, gp-priority: normal
msgid "Scoresbysund"
msgstr "Σκόρμπις Σαντ"

#: wp-admin/includes/continents-cities.php:210
#, gp-priority: normal
msgid "Sao Paulo"
msgstr "Σάο Πάολο"

#: wp-admin/includes/continents-cities.php:209
#, gp-priority: normal
msgid "Santo Domingo"
msgstr "Άγιος Δομίνικος"

#: wp-admin/includes/continents-cities.php:208
#, gp-priority: normal
msgid "Santiago"
msgstr "Σαντιάγκο"

#: wp-admin/includes/continents-cities.php:205
#, gp-priority: normal
msgid "Rosario"
msgstr "Ροζάριο"

#: wp-admin/includes/continents-cities.php:204
#, gp-priority: normal
msgid "Rio Branco"
msgstr "Ρίο Μπράνκο"

#: wp-admin/includes/continents-cities.php:203
#, gp-priority: normal
msgid "Resolute"
msgstr "Ρέσολουτ"

#: wp-admin/includes/continents-cities.php:202
#, gp-priority: normal
msgid "Regina"
msgstr "Ρεγκίνα"

#: wp-admin/includes/continents-cities.php:201
#, gp-priority: normal
msgid "Recife"
msgstr "Ρεσίφε"

#: wp-admin/includes/continents-cities.php:200
#, gp-priority: normal
msgid "Rankin Inlet"
msgstr "Ράνκιν ίνλετ"

#: wp-admin/includes/continents-cities.php:199
#, gp-priority: normal
msgid "Rainy River"
msgstr "Ρέινι Ρίβερ"

#: wp-admin/includes/continents-cities.php:197
#, gp-priority: normal
msgid "Puerto Rico"
msgstr "Πουέρτο Ρίκο"

#: wp-admin/includes/continents-cities.php:196
#, gp-priority: normal
msgid "Porto Velho"
msgstr "Πόρτο Βέλιο"

#: wp-admin/includes/continents-cities.php:195
#, gp-priority: normal
msgid "Porto Acre"
msgstr "Πόρτο Άκρε"

#: wp-admin/includes/continents-cities.php:194
#, gp-priority: normal
msgid "Port of Spain"
msgstr "Λιμάνι Ισπανίας"

#: wp-admin/includes/continents-cities.php:193
#, gp-priority: normal
msgid "Port-au-Prince"
msgstr "Πόρτο Πρινς"

#: wp-admin/includes/continents-cities.php:192
#, gp-priority: normal
msgid "Phoenix"
msgstr "Φοίνιξ"

#: wp-admin/includes/continents-cities.php:191
#, gp-priority: normal
msgid "Paramaribo"
msgstr "Παραμαρίμπο"

#: wp-admin/includes/continents-cities.php:190
#, gp-priority: normal
msgid "Pangnirtung"
msgstr "Πανγκνίρτουνγκ"

#: wp-admin/includes/continents-cities.php:189
#, gp-priority: normal
msgid "Panama"
msgstr "Παναμάς"

#: wp-admin/includes/continents-cities.php:186
#, gp-priority: normal
msgid "New Salem"
msgstr "Νέο Σάλεμ"

#: wp-admin/includes/continents-cities.php:185
#, gp-priority: normal
msgid "Center"
msgstr "Κέντρο"

#: wp-admin/includes/continents-cities.php:183
#, gp-priority: normal
msgid "North Dakota"
msgstr "Βόρεια Ντακότα"

#: wp-admin/includes/continents-cities.php:182
#, gp-priority: normal
msgid "Noronha"
msgstr "Νορόνια"

#: wp-admin/includes/continents-cities.php:181
#, gp-priority: normal
msgid "Nome"
msgstr "Νομ"

#: wp-admin/includes/continents-cities.php:180
#, gp-priority: normal
msgid "Nipigon"
msgstr "Νίπιγκον"

#: wp-admin/includes/continents-cities.php:179
#, gp-priority: normal
msgid "New York"
msgstr "Νέα Υόρκη"

#: wp-admin/includes/continents-cities.php:178
#, gp-priority: normal
msgid "Nassau"
msgstr "Νασσάου"

#: wp-admin/includes/continents-cities.php:177
#, gp-priority: normal
msgid "Montserrat"
msgstr "Μοντσερράτ"

#: wp-admin/includes/continents-cities.php:176
#, gp-priority: normal
msgid "Montreal"
msgstr "Μόντρεαλ"

#: wp-admin/includes/continents-cities.php:175
#, gp-priority: normal
msgid "Montevideo"
msgstr "Μοντεβιδέο"

#: wp-admin/includes/continents-cities.php:174
#, gp-priority: normal
msgid "Monterrey"
msgstr "Μοντερρέι"

#: wp-admin/includes/continents-cities.php:173
#, gp-priority: normal
msgid "Moncton"
msgstr "Μόνκτον"

#: wp-admin/includes/continents-cities.php:172
#, gp-priority: normal
msgid "Miquelon"
msgstr "Μικελόν"

#: wp-admin/includes/continents-cities.php:171
#, gp-priority: normal
msgid "Mexico City"
msgstr "Πόλη του Μεξικού"

#: wp-admin/includes/continents-cities.php:169
#, gp-priority: normal
msgid "Merida"
msgstr "Μεριντά"

#: wp-admin/includes/continents-cities.php:168
#, gp-priority: normal
msgid "Menominee"
msgstr "Μενόμινι"

#: wp-admin/includes/continents-cities.php:167
#, gp-priority: normal
msgid "Mazatlan"
msgstr "Μαζατλάν"

#: wp-admin/includes/continents-cities.php:165
#, gp-priority: normal
msgid "Martinique"
msgstr "Μαρτινίκα"

#: wp-admin/includes/continents-cities.php:164
#, gp-priority: normal
msgid "Marigot"
msgstr "Μαριγκότ"

#: wp-admin/includes/continents-cities.php:163
#, gp-priority: normal
msgid "Manaus"
msgstr "Μανάους"

#: wp-admin/includes/continents-cities.php:162
#, gp-priority: normal
msgid "Managua"
msgstr "Μανάγκουα"

#: wp-admin/includes/continents-cities.php:161
#, gp-priority: normal
msgid "Maceio"
msgstr "Μασεϊό"

#: wp-admin/includes/continents-cities.php:159
#, gp-priority: normal
msgid "Los Angeles"
msgstr "Λος Άντζελες"

#: wp-admin/includes/continents-cities.php:158
#, gp-priority: normal
msgid "Lima"
msgstr "Λίμα"

#: wp-admin/includes/continents-cities.php:157
#, gp-priority: normal
msgid "La Paz"
msgstr "Λα Παζ"

#: wp-admin/includes/continents-cities.php:155
#, gp-priority: normal
msgid "Knox IN"
msgstr "Νοξ ΙΝ"

#: wp-admin/includes/continents-cities.php:154
#, gp-priority: normal
msgid "Monticello"
msgstr "Μοντιτσέλο"

#: wp-admin/includes/continents-cities.php:153
#, gp-priority: normal
msgid "Louisville"
msgstr "Λούισβιλ"

#: wp-admin/includes/continents-cities.php:152
#, gp-priority: normal
msgid "Kentucky"
msgstr "Κεντάκι"

#: wp-admin/includes/continents-cities.php:151
#, gp-priority: normal
msgid "Juneau"
msgstr "Τζούνο"

#: wp-admin/includes/continents-cities.php:150
#, gp-priority: normal
msgid "Jamaica"
msgstr "Τζαμάικα"

#: wp-admin/includes/continents-cities.php:149
#, gp-priority: normal
msgid "Iqaluit"
msgstr "Ικαλούιτ"

#: wp-admin/includes/continents-cities.php:148
#, gp-priority: normal
msgid "Inuvik"
msgstr "Ινούβικ"

#: wp-admin/includes/continents-cities.php:147
#, gp-priority: normal
msgid "Winamac"
msgstr "Γουϊνάμεκ"

#: wp-admin/includes/continents-cities.php:146
#, gp-priority: normal
msgid "Vincennes"
msgstr "Βανσέν"

#: wp-admin/includes/continents-cities.php:145
#, gp-priority: normal
msgid "Vevay"
msgstr "Vevay"

#: wp-admin/includes/continents-cities.php:144
#, gp-priority: normal
msgid "Tell City"
msgstr "Τελ Σίτι"

#: wp-admin/includes/continents-cities.php:143
#, gp-priority: normal
msgid "Petersburg"
msgstr "Αγία Πετρούπολη"

#: wp-admin/includes/continents-cities.php:142
#, gp-priority: normal
msgid "Marengo"
msgstr "Μαρέγκο"

#: wp-admin/includes/continents-cities.php:141
#, gp-priority: normal
msgid "Knox"
msgstr "Νοξ Σίτι"

#: wp-admin/includes/continents-cities.php:140
#, gp-priority: normal
msgid "Indianapolis"
msgstr "Ιντιανάπολις"

#: wp-admin/includes/continents-cities.php:139
#, gp-priority: normal
msgid "Indiana"
msgstr "Ιντιάνα"

#: wp-admin/includes/continents-cities.php:138
#, gp-priority: normal
msgid "Hermosillo"
msgstr "Χερμοσίλο"

#: wp-admin/includes/continents-cities.php:137
#, gp-priority: normal
msgid "Havana"
msgstr "Αβάνα"

#: wp-admin/includes/continents-cities.php:136
#, gp-priority: normal
msgid "Halifax"
msgstr "Χάλιφαξ"

#: wp-admin/includes/continents-cities.php:135
#, gp-priority: normal
msgid "Guyana"
msgstr "Γουιάνα"

#: wp-admin/includes/continents-cities.php:134
#, gp-priority: normal
msgid "Guayaquil"
msgstr "Γουαγιακίλ"

#: wp-admin/includes/continents-cities.php:133
#, gp-priority: normal
msgid "Guatemala"
msgstr "Γουατεμάλα"

#: wp-admin/includes/continents-cities.php:132
#, gp-priority: normal
msgid "Guadeloupe"
msgstr "Γουαδελούπη"

#: wp-admin/includes/continents-cities.php:131
#, gp-priority: normal
msgid "Grenada"
msgstr "Γρενάδα"

#: wp-admin/includes/continents-cities.php:130
#, gp-priority: normal
msgid "Grand Turk"
msgstr "Γκραντ Τερκ"

#: wp-admin/includes/continents-cities.php:129
#, gp-priority: normal
msgid "Goose Bay"
msgstr "Χάπι Βάλεϊ-Γκουζ Μπέι"

#: wp-admin/includes/continents-cities.php:128
#, gp-priority: normal
msgid "Godthab"
msgstr "Νουούκ"

#: wp-admin/includes/continents-cities.php:127
#, gp-priority: normal
msgid "Glace Bay"
msgstr "Γκλέις Μπέι"

#: wp-admin/includes/continents-cities.php:126
#, gp-priority: normal
msgid "Fortaleza"
msgstr "Φορταλέζα"

#: wp-admin/includes/continents-cities.php:125
#, gp-priority: normal
msgid "Fort Wayne"
msgstr "Φορτ Γουέιν"

#: wp-admin/includes/continents-cities.php:123
#, gp-priority: normal
msgid "Ensenada"
msgstr "Ενσενάδα"

#: wp-admin/includes/continents-cities.php:122
#, gp-priority: normal
msgid "El Salvador"
msgstr "Ελ Σαλβαδόρ"

#: wp-admin/includes/continents-cities.php:121
#, gp-priority: normal
msgid "Eirunepe"
msgstr "Εϊρουνέπε"

#: wp-admin/includes/continents-cities.php:120
#, gp-priority: normal
msgid "Edmonton"
msgstr "Έντμοντον"

#: wp-admin/includes/continents-cities.php:119
#, gp-priority: normal
msgid "Dominica"
msgstr "Δομινίκα"

#: wp-admin/includes/continents-cities.php:118
#, gp-priority: normal
msgid "Detroit"
msgstr "Ντιτρόιτ"

#: wp-admin/includes/continents-cities.php:117
#, gp-priority: normal
msgid "Denver"
msgstr "Ντένβερ"

#: wp-admin/includes/continents-cities.php:116
#, gp-priority: normal
msgid "Dawson Creek"
msgstr "Ντώσον Κρικ"

#: wp-admin/includes/continents-cities.php:115
#, gp-priority: normal
msgid "Dawson"
msgstr "Ντώσον Σίτυ"

#: wp-admin/includes/continents-cities.php:114
#, gp-priority: normal
msgid "Danmarkshavn"
msgstr "Ντένμαρκς Χάρμπορ"

#: wp-admin/includes/continents-cities.php:113
#, gp-priority: normal
msgid "Curacao"
msgstr "Κουρακάο"

#: wp-admin/includes/continents-cities.php:112
#, gp-priority: normal
msgid "Cuiaba"
msgstr "Κουιαμπά"

#: wp-admin/includes/continents-cities.php:110
#, gp-priority: normal
msgid "Costa Rica"
msgstr "Κόστα Ρίκα"

#: wp-admin/includes/continents-cities.php:109
#, gp-priority: normal
msgid "Coral Harbour"
msgstr "Κοραλ Χάρμπορ"

#: wp-admin/includes/continents-cities.php:108
#, gp-priority: normal
msgid "Chihuahua"
msgstr "Τσιουάουα"

#: wp-admin/includes/continents-cities.php:107
#, gp-priority: normal
msgid "Chicago"
msgstr "Σικάγο"

#: wp-admin/includes/continents-cities.php:106
#, gp-priority: normal
msgid "Cayman"
msgstr "Κέιμαν"

#: wp-admin/includes/continents-cities.php:105
#, gp-priority: normal
msgid "Cayenne"
msgstr "Καγιέν"

#: wp-admin/includes/continents-cities.php:104
#, gp-priority: normal
msgid "Caracas"
msgstr "Καράκας"

#: wp-admin/includes/continents-cities.php:103
#, gp-priority: normal
msgid "Cancun"
msgstr "Κανκούν"

#: wp-admin/includes/continents-cities.php:102
#, gp-priority: normal
msgid "Campo Grande"
msgstr "Κάμπο Γκράντε"

#: wp-admin/includes/continents-cities.php:101
#, gp-priority: normal
msgid "Cambridge Bay"
msgstr "Κέιμπριτζ Μπέι"

#: wp-admin/includes/continents-cities.php:100
#, gp-priority: normal
msgid "Boise"
msgstr "Μπόιζι"

#: wp-admin/includes/continents-cities.php:99
#, gp-priority: normal
msgid "Bogota"
msgstr "Μπογκοτά"

#: wp-admin/includes/continents-cities.php:98
#, gp-priority: normal
msgid "Boa Vista"
msgstr "Μπόα Βίστα"

#: wp-admin/includes/continents-cities.php:97
#, gp-priority: normal
msgid "Blanc-Sablon"
msgstr "Μπλαν-Σαμπλόν"

#: wp-admin/includes/continents-cities.php:96
#, gp-priority: normal
msgid "Belize"
msgstr "Μπελίζ"

#: wp-admin/includes/continents-cities.php:95
#, gp-priority: normal
msgid "Belem"
msgstr "Μπελέμ"

#: wp-admin/includes/continents-cities.php:94
#, gp-priority: normal
msgid "Barbados"
msgstr "Μπαρμπάντος"

#: wp-admin/includes/continents-cities.php:92
#, gp-priority: normal
msgid "Bahia"
msgstr "Μπαΐα"

#: wp-admin/includes/continents-cities.php:91
#, gp-priority: normal
msgid "Atka"
msgstr "Άτκα"

#: wp-admin/includes/continents-cities.php:90
#, gp-priority: normal
msgid "Atikokan"
msgstr "Ατικοκάν"

#: wp-admin/includes/continents-cities.php:89
#, gp-priority: normal
msgid "Asuncion"
msgstr "Ασουνσιόν"

#: wp-admin/includes/continents-cities.php:88
#, gp-priority: normal
msgid "Aruba"
msgstr "Αρούμπα"

#: wp-admin/includes/continents-cities.php:87
#, gp-priority: normal
msgid "Ushuaia"
msgstr "Ουσουάια"

#: wp-admin/includes/continents-cities.php:86
#, gp-priority: normal
msgid "Tucuman"
msgstr "Τουκουμάν"

#: wp-admin/includes/continents-cities.php:85
#, gp-priority: normal
msgid "San Luis"
msgstr "Σαιντ Λούις"

#: wp-admin/includes/continents-cities.php:84
#, gp-priority: normal
msgid "San Juan"
msgstr "Σαν Χουάν"

#: wp-admin/includes/continents-cities.php:82
#, gp-priority: normal
msgid "Rio Gallegos"
msgstr "Ρίο γκαλέγκος"

#: wp-admin/includes/continents-cities.php:81
#, gp-priority: normal
msgid "Mendoza"
msgstr "Μεντόζα"

#: wp-admin/includes/continents-cities.php:80
#, gp-priority: normal
msgid "La Rioja"
msgstr "Λα Ριόχα"

#: wp-admin/includes/continents-cities.php:79
#, gp-priority: normal
msgid "Jujuy"
msgstr "Χουχούι"

#: wp-admin/includes/continents-cities.php:78
#, gp-priority: normal
msgid "Cordoba"
msgstr "Κόρδοβα"

#: wp-admin/includes/continents-cities.php:77
#, gp-priority: normal
msgid "ComodRivadavia"
msgstr "Κομοντόρο Ριβαντάβια"

#: wp-admin/includes/continents-cities.php:76
#, gp-priority: normal
msgid "Catamarca"
msgstr "Καταμάρκα"

#: wp-admin/includes/continents-cities.php:75
#, gp-priority: normal
msgid "Buenos Aires"
msgstr "Μπουένος Άιρες"

#: wp-admin/includes/continents-cities.php:74
#, gp-priority: normal
msgid "Argentina"
msgstr "Αργεντινή"

#: wp-admin/includes/continents-cities.php:73
#, gp-priority: normal
msgid "Araguaina"
msgstr "Αραγκουέινα"

#: wp-admin/includes/continents-cities.php:72
#, gp-priority: normal
msgid "Antigua"
msgstr "Αντίγκουα"

#: wp-admin/includes/continents-cities.php:71
#, gp-priority: normal
msgid "Anguilla"
msgstr "Ανγκουίλα"

#: wp-admin/includes/continents-cities.php:70
#, gp-priority: normal
msgid "Anchorage"
msgstr "Ανκορέιτζ"

#: wp-admin/includes/continents-cities.php:69
#, gp-priority: normal
msgid "Adak"
msgstr "Αντάκ"

#: wp-admin/includes/continents-cities.php:68
#, gp-priority: normal
msgid "America"
msgstr "Αμερική"

#: wp-admin/includes/continents-cities.php:66
#, gp-priority: normal
msgid "Windhoek"
msgstr "Βίντχουκ"

#: wp-admin/includes/continents-cities.php:65
#, gp-priority: normal
msgid "Tunis"
msgstr "Τύνιδα"

#: wp-admin/includes/continents-cities.php:64
#, gp-priority: normal
msgid "Tripoli"
msgstr "Τρίπολη"

#: wp-admin/includes/continents-cities.php:63
#, gp-priority: normal
msgid "Timbuktu"
msgstr "Τιμπουκτού"

#: wp-admin/includes/continents-cities.php:62
#, gp-priority: normal
msgid "Sao Tome"
msgstr "Σάο Τομέ"

#: wp-admin/includes/continents-cities.php:61
#, gp-priority: normal
msgid "Porto-Novo"
msgstr "Πόρτο-Νόβο"

#: wp-admin/includes/continents-cities.php:60
#, gp-priority: normal
msgid "Ouagadougou"
msgstr "Ουαγκαντουγκού"

#: wp-admin/includes/continents-cities.php:59
#, gp-priority: normal
msgid "Nouakchott"
msgstr "Νουακσότ"

#: wp-admin/includes/continents-cities.php:58
#, gp-priority: normal
msgid "Niamey"
msgstr "Νιαμέυ"

#: wp-admin/includes/continents-cities.php:57
#, gp-priority: normal
msgid "Ndjamena"
msgstr "Ντζαμένα"

#: wp-admin/includes/continents-cities.php:56
#, gp-priority: normal
msgid "Nairobi"
msgstr "Ναϊρόμπι"

#: wp-admin/includes/continents-cities.php:55
#, gp-priority: normal
msgid "Monrovia"
msgstr "Μονρόβια"

#: wp-admin/includes/continents-cities.php:54
#, gp-priority: normal
msgid "Mogadishu"
msgstr "Μογκαντίσου"

#: wp-admin/includes/continents-cities.php:53
#, gp-priority: normal
msgid "Mbabane"
msgstr "Μπαμπάνε"

#: wp-admin/includes/continents-cities.php:52
#, gp-priority: normal
msgid "Maseru"
msgstr "Μαζέρου"

#: wp-admin/includes/continents-cities.php:51
#, gp-priority: normal
msgid "Maputo"
msgstr "Μαπούτο"

#: wp-admin/includes/continents-cities.php:50
#, gp-priority: normal
msgid "Malabo"
msgstr "Μαλάμπο"

#: wp-admin/includes/continents-cities.php:49
#, gp-priority: normal
msgid "Lusaka"
msgstr "Λουσάκα"

#: wp-admin/includes/continents-cities.php:48
#, gp-priority: normal
msgid "Lubumbashi"
msgstr "Λουμπουμπάσι"

#: wp-admin/includes/continents-cities.php:47
#, gp-priority: normal
msgid "Luanda"
msgstr "Λουάντα"

#: wp-admin/includes/continents-cities.php:46
#, gp-priority: normal
msgid "Lome"
msgstr "Λομέ"

#: wp-admin/includes/continents-cities.php:45
#, gp-priority: normal
msgid "Libreville"
msgstr "Λιμπρεβίλ"

#: wp-admin/includes/continents-cities.php:44
#, gp-priority: normal
msgid "Lagos"
msgstr "Λάγος"

#: wp-admin/includes/continents-cities.php:43
#, gp-priority: normal
msgid "Kinshasa"
msgstr "Κινσάσα"

#: wp-admin/includes/continents-cities.php:42
#, gp-priority: normal
msgid "Kigali"
msgstr "Κιγκάλι"

#: wp-admin/includes/continents-cities.php:41
#, gp-priority: normal
msgid "Khartoum"
msgstr "Χαρτούμ"

#: wp-admin/includes/continents-cities.php:40
#, gp-priority: normal
msgid "Kampala"
msgstr "Καμπάλα"

#: wp-admin/includes/continents-cities.php:38
#, gp-priority: normal
msgid "Johannesburg"
msgstr "Γιοχάνεσμπουργκ"

#: wp-admin/includes/continents-cities.php:37
#, gp-priority: normal
msgid "Harare"
msgstr "Χαράρε"

#: wp-admin/includes/continents-cities.php:36
#, gp-priority: normal
msgid "Gaborone"
msgstr "Γκαμπορόνε"

#: wp-admin/includes/continents-cities.php:35
#, gp-priority: normal
msgid "Freetown"
msgstr "Φρίταουν"

#: wp-admin/includes/continents-cities.php:34
#, gp-priority: normal
msgid "El Aaiun"
msgstr "Λααγιούν"

#: wp-admin/includes/continents-cities.php:33
#, gp-priority: normal
msgid "Douala"
msgstr "Ντουάλα"

#: wp-admin/includes/continents-cities.php:32
#, gp-priority: normal
msgid "Djibouti"
msgstr "Τζιμπουτί"

#: wp-admin/includes/continents-cities.php:31
#, gp-priority: normal
msgid "Dar es Salaam"
msgstr "Νταρ ες Σαλάαμ"

#: wp-admin/includes/continents-cities.php:30
#, gp-priority: normal
msgid "Dakar"
msgstr "Ντακάρ"

#: wp-admin/includes/continents-cities.php:29
#, gp-priority: normal
msgid "Conakry"
msgstr "Κονακρί"

#: wp-admin/includes/continents-cities.php:28
#, gp-priority: normal
msgid "Ceuta"
msgstr "Θέουτα"

#: wp-admin/includes/continents-cities.php:27
#, gp-priority: normal
msgid "Casablanca"
msgstr "Καζαμπλάνκα"

#: wp-admin/includes/continents-cities.php:26
#, gp-priority: normal
msgid "Cairo"
msgstr "Κάιρο"

#: wp-admin/includes/continents-cities.php:25
#, gp-priority: normal
msgid "Bujumbura"
msgstr "Μπουζουμπούρα"

#: wp-admin/includes/continents-cities.php:24
#, gp-priority: normal
msgid "Brazzaville"
msgstr "Μπραζαβίλ"

#: wp-admin/includes/continents-cities.php:23
#, gp-priority: normal
msgid "Blantyre"
msgstr "Μπλαντάιρ"

#: wp-admin/includes/continents-cities.php:22
#, gp-priority: normal
msgid "Bissau"
msgstr "Μπισσάου"

#: wp-admin/includes/continents-cities.php:21
#, gp-priority: normal
msgid "Banjul"
msgstr "Μπανζούλ"

#: wp-admin/includes/continents-cities.php:20
#, gp-priority: normal
msgid "Bangui"
msgstr "Μπανγκί"

#: wp-admin/includes/continents-cities.php:19
#, gp-priority: normal
msgid "Bamako"
msgstr "Μπαμακό"

#: wp-admin/includes/continents-cities.php:18
#, gp-priority: normal
msgid "Asmera"
msgstr "Ασμάρα"

#: wp-admin/includes/continents-cities.php:17
#, gp-priority: normal
msgid "Asmara"
msgstr "Ασμάρα"

#: wp-admin/includes/continents-cities.php:16
#, gp-priority: normal
msgid "Algiers"
msgstr "Αλγέρι"

#: wp-admin/includes/continents-cities.php:15
#, gp-priority: normal
msgid "Addis Ababa"
msgstr "Αντίς Αμπέμπα"

#: wp-admin/includes/continents-cities.php:14
#, gp-priority: normal
msgid "Accra"
msgstr "Άκκρα"

#: wp-admin/includes/continents-cities.php:13
#, gp-priority: normal
msgid "Abidjan"
msgstr "Αμπιτζάν"

#: wp-admin/includes/continents-cities.php:12
#, gp-priority: normal
msgid "Africa"
msgstr "Αφρική"